td, a, p, span{
        font-size:16px;
font-family:"Roboto","Arial";font-weight:400;
font-style:normal;
color:#333333;
text-shadow:none;
text-align:left;
text-decoration:none;
line-height:24px;
margin-left:0px;
margin-right:0px;
margin-top:5px;
margin-bottom:5px;     
}

a{
  text-decoration: underline;
}
#plp-header {
    width: 60%;

    margin: auto;
    padding: 20px;

    margin-bottom: 15px !important;
    border-bottom: solid thin #5a5a5a;
}
#plp-header tr{
    font-size: 20px;
    font-weight: bold;
}

#plp-performer tr td, #plp-performer tr td a {
 /*width: 20px;*/
 color: #676767

}
#plp-performer{
     margin-bottom: 30px !important;

}
#plp-performer img{
    max-width: 300px;
    height: auto
}
#plp-body{

}

#plp-contact{
    margin-bottom: 10px;
    overflow: visible;
}
#plp-papers{
    margin-top: 10px;
}
#plp-header td{
    font-size: 20px;
    font-weight: 800;
}
#plp-header, #plp-performer, #plp-body, #plp-contact, #plp-papers{
    width: 90%;
    margin: auto;
    font-family:"Roboto","Arial";font-weight:400;
    color:#333333;
}
.caption{
    font-size: 12px;
    width: 200px;
    margin: auto;
    margin-top: 10px;
    font-style: italic;
    border-radius: 5px !important;
}

.ListBold{
    font-weight: bold;
}

.PLPImage
{
    max-width: 300px;
    max-height: 300px;
}

/*-----------------------------------------EA Style------------------------------------------*/

#EA-wrapper{
    width: 100%;
    margin: auto;
}

#EA-topInfo{
    float: left;

}

#EA-info{

}

#EA-description{

}
#EASeachForm{

    width: 900px;
   
   
}
#rbSortPreference{
    padding: 10px;
 
}
#rbSortPreference_0{
    margin: 20px 10px;

}
#rbSortPreference_1{
    margin: 20px 10px;
}
#UPLSeachForm{
    max-width: 800px
}
#panelResults a{
    text-decoration: underline;
}

.buttonStyle
{
    background-color: #8FC238;
    background: rgba(143,194,56,1);
    background-clip: padding-box;
    font-size: 16px;
    font-family: "Roboto","Arial";
    font-weight: 400;
    font-style: normal;
    color: #FFFFFF;
    text-shadow: none;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    border-radius: 4px 4px 4px 4px;
    border: solid #CCCCCC;
    border: solid rgba(204,204,204,1);
    border-width: 0 0 0 0;
    box-shadow: none;
    padding: 6px 12px 6px 12px;
}
.buttonStyle:hover
{
border-radius: 4px 4px 4px 4px;
    border: solid #ADADAD;
    border: solid rgba(173,173,173,1);
    border-width: 0 0 0 0;
    box-shadow: none;
    background-color: #959595;
    background: rgba(149,149,149,1);
    background-clip: padding-box;
    box-sizing: inherit;
    clear: none;
    font-size: 16px;
    font-family: "Roboto","Arial";
    font-weight: 400;
    font-style: normal;
    color: #FFFFFF;
    text-shadow: none;
    text-align: left;
    text-decoration: none;
    width: auto;
    height: auto;
    overflow: visible;
}

.text-align-center
{
    text-align: center;
}

.btn.btn-primary, .btn.btn-primary:focus
{
background-color:#99CA3D;
background:rgba(153,202,61,1);
background-clip:padding-box;color:#FFFFFF;
border-color:#99CA3D;
}
 .btn.btn-primary:hover, a.btn.btn-primary:hover 
{
background-color:#EEEEEE;
background:rgba(238,238,238,1);
background-clip:padding-box;color:#333333;
border-color:#ADADAD;

}
input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #EEEEEE;
    display: inline-block;
    border: 2px solid black;
}

input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #99CA3D;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #99CA3D;
}